Configuration class for dotcms-js. You can extend this class to overide one to many config options and inject the your AppConfig in the app.module ts file of your application

### Hierarchy

- AppConfig

## Index

### Properties

- dotCMSURLKey
- iconPath

## Properties

### dotCMSURLKey

dotCMSURLKey: string = "siteURLJWT"

- Defined in core/app.config.ts:7

### iconPath

iconPath: string = "./src/assets/images/icons"

- Defined in core/app.config.ts:6

Generated using TypeDoc